.sp-page-title h2, .sppb-slide-item-bg .sppb-slideshow-fullwidth-item-text .sppb-slideshow-sub-title, .sp-page-title .breadcrumb > .active, .sppb-slide-item-bg .sppb-slideshow-fullwidth-item-text, .sp-page-title .breadcrumb .breadcrumb-item + .breadcrumb-item::before, .sp-page-title .breadcrumb > li, .sp-page-title .breadcrumb > li + li:before, .sp-page-title .breadcrumb > span, .sp-page-title .breadcrumb > li > a {
    
    text-shadow: 2px 2px 5px black;

}

.sppb-btn.sppb-btn-default {
    
    text-shadow: 0px 0px 0px black;
}

.makeup-service-list .sppb-addon-feature .sppb-feature-box-title a, .makeup-service-list2 .sppb-addon-feature .sppb-feature-box-title a {
    text-shadow: 2px 2px 5px black;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    padding-left: 10px !important;
}

#sp-header-buttons {
  height: 1px;
  left: 0;
  position: relative;
  top: 0;
  width: 100%;
  z-index: 98;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.10);
  border-top: 1px solid rgba(0, 0, 0, 0.10);
}
#sp-header-buttons.header-sticky {
  position: fixed;
  z-index: 9998;
}